<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje xSubGr="" PodrediPo="SIfra_Oper" ForsPrazenRed="D" />

	<Red ImeId="BrojRed" Naslov="Бр" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" FormatStr="0" />

	<Red ImeId="Sifra_Oper" Naslov="Оператор" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0" />
	<Red ImeId="Ime_Oper" Naslov="Име" Formula="" Sirina="18" DaliSuma="N" KojTip="S" Font="" Kod="" />

	<Red ImeId="Login_Ime" Naslov="Login" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />

	<Red ImeId="MaxPopust" Naslov="Макс.Попуст%" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0.##" />
	<Red ImeId="SifrA_GrOper" Naslov="Група" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Sifra_Oe" Naslov="Орг.ед" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />

	<Red ImeId="Aktiven" Naslov="Актив" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
